

@media only screen and (max-width: 1400px) {
    .full_width .q_masonry_blog article {
        width: 22%;
    }   
}
@media only screen and (min-width: 769px) and (max-width: 1024px) {
    .about-walgett {
         padding-left: 20px;
    }
    .about-walgett span {
        font-size: 22px !important;
    }  
  
.vc_row.wpb_row.section.vc_row-fluid.vc_inner.vc_custom_1514804711283.grid_section {
    margin-left: 30px;
}

.vc_row.wpb_row.section.vc_row-fluid.vc_inner.grid_section {
    margin-left: 15px;
}
}



@media only screen  and (min-width: 768px) and (max-width: 1024px) {

.page-id-11 .wpb_text_column {
    width: 100%;
}

.wpb_text_column {
    width: 80%;
}

.wpb_single_image .vc_figure-caption {
    margin-top: -94px  !important;
}

 .header_inner_right {
     width: 52% !important;
 }
}

.content, .content .container, .full_width {
    background-color: #ffffff;
}

nav.main_menu > ul > li > a {
       line-height: 3px !important;
}

nav.main_menu.right {
    margin-top: 9%;
    height: 40px; 
background-color:#fff;
    width: 100%;
    clear: both;
    padding: 0px;
    margin: 0px;
}

.header_bottom {
     padding: 0; 
}

nav.main_menu>ul {
padding-top: 6px;
  padding-left: 8%;
}

/*.header_inner_right {
     width: 40%;
}*/

.header_bottom_right_widget_holder {
  width: 520px !important;
}

.header_inner_right span.q_social_icon_holder.square_social {
    float: right;
    position: absolute;
    right: 0;
    top: 0;
    padding-top: 19PX;
padding-right: 10%;
}

.header_top .right .inner>div {
       padding-right: 28% !important;
    width: 100% !important;
}
.header_top .left .inner>div, .header_top .left .inner>div:last-child {
   padding-left: 19% !important;
    width: 100% !important;
}

/*serch*/

 
.box{
/*  margin: 100px auto;/*
  width: 300px;
  /*height: 50px;*/
}

.container-1{
  width: 300px;
  vertical-align: middle;
  white-space: nowrap;
  position: relative;
  line-height: 0;
}
.container-1 input#search{
  width: 235px;
  height: 50px;
  background: #ffffff;
  border: none;
  font-size: 10pt;
  float: left;
  color: #63717f;
  padding-left: 14px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.container-1 input#search::-webkit-input-placeholder {
   color: #65737e;
}
 
.container-1 input#search:-moz-placeholder { /* Firefox 18- */
   color: #65737e;  
}
 
.container-1 input#search::-moz-placeholder {  /* Firefox 19+ */
   color: #65737e;  
}
 
.container-1 input#search:-ms-input-placeholder {  
   color: #65737e;  
}
.container-1 .icon{
  position: absolute;
  top: 0;
 margin-left: -27px;
   margin-top: 13px;
  z-index: 1;
  color: #4f5b66;
}

.container-1 input#search:hover, .container-1 input#search:focus, .container-1 input#search:active{
    outline:none;
    background: #ffffff;
  }

  -webkit-transition: background .55s ease;
-moz-transition: background .55s ease;
-ms-transition: background .55s ease;
-o-transition: background .55s ease;
transition: background .55s ease;
.container-1 input#search{
  width: 235px;
  height: 50px;
  background: #2b303b;
  border: none;
  font-size: 10pt;
  float: left;
  color: #262626;
  padding-left: 45px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
 
   
    -webkit-transition: background .55s ease;
  -moz-transition: background .55s ease;
  -ms-transition: background .55s ease;
  -o-transition: background .55s ease;
  transition: background .55s ease;
}
/*end serchbar*/

.btn_sign_up{
color: #fff !important;
    background-color: #346530 !important;
    text-align: center !important;
    width: 80% !important;
}

.carousel-inner .left .q_slide_subtitle, .carousel-inner .left .text, .carousel-inner .left h2, .carousel-inner .left p {
    width: 75% !important;
}

.footer-web {
    width: 100%;
    background-color: #fff;
    padding-top: 1px;
    padding-bottom: 1px;
    margin-top: 20px;
}

@media only screen and (max-width: 480px) {

/* Mobile View In 480 */

.footer_bottom ul.menu li {
    width: 30%!important;
}

.carousel-inner .left .q_slide_subtitle, .carousel-inner .left .text, .carousel-inner .left h2, .carousel-inner .left p {
    width: 100% !important;
}
  div.grid_section .section_inner {
    width: 420px;
  }
  .Welcome_img {
      float: left;
      width: 39.62% !important;
      padding-left: 0 !important;
  }
  .q_masonry_blog {
       margin-bottom: 0;
  }
  .mobile-widget .section_inner {
    margin-right: 0;
  }
  .want-sidebar {
    width: 100% !important;
  }
/*.Welcome_img {
    width: 47.62% ;
    margin: 20px 20px 0 0;
  }*/
  .Welcome_img:nth-child(even) {
    margin-right: 0;
  }
/* End Mobile View In 480 */

.walrow{
margin-left: 20px;
margin-right: 20px;
 }

.four_columns > .column1, .four_columns > .column2, .four_columns > .column3, .four_columns > .column4 {
    width: 100% !important ;
}
.council p:last-child {
    margin-bottom: 10% !important;
  margin-top: 3% !important;
}

.header_top{
    visibility: hidden !important;
    display: none !important;
}
.header_bottom {
    background-color: #ffc90a !important;
}
.mobile_menu_button {
     float: right !important;
 }
.logo_wrapper {
    left: 28% !important;
}
.q_logo {
    left: 14%;
}
.Welcome_img {
    float: left;
    width: 40% ;
}

.wpb_single_image .vc_figure-caption {
    position: absolute;
margin-top: -58px;
color: #fff;
font-weight: 600;
font-size: 10px;
width: 0%;
text-align: center;
margin-left: 9px;
}
}

@media only screen and (min-width: 480px) and (max-width: 769px){
.walrow{
margin-right: 2%;
margin-left: 2%;
 }
/*.wpb_single_image .vc_figure-caption {
   font-size: 14px !important;
}*/
.want-sidebar {
    width: 100% !important;
}
.header_top{
    visibility: hidden !important;
    display: none !important;
}
.header_bottom {
    background-color: #ffc90a !important;
}
.mobile_menu_button {
     float: right !important;
 }
.logo_wrapper {
    left: 28% !important;
}
.wpb_single_image .vc_figure-caption {
    position: absolute ;
    margin-top: -64px ;
    color: #fff ;
    font-weight: 600 ;
    font-size: 9px ;
    width: 25% ;
    text-align: center ;
}

.four_columns > .column1, .four_columns > .column2, .four_columns > .column3, .four_columns > .column4 {
    width: 50% ;
}
}

.wpb_widgetised_column .widget.posts_holder li {
    padding-left: 25px;
    border-bottom: 1px solid #DBDBDB !important;
}

.want-sidebar .fa-angle-right:before {
    content: "\f105";
    font-family: FontAwesome;
    float: right;
    margin-right: 14px;
    color: #FFC90A;
    font-size: 28px;
}

@media only screen and (min-width: 1100px){
.about-walgett {
    padding: 40px 80px;
}

.walrow{
    margin-right: 100px;
    margin-left: 100px;
}
.wpb_single_image .vc_figure-caption {
    position: absolute;
margin-top: -135px; 
    color: #fff;
    font-weight: 600;
    font-size: 18px;
    width: 25%;
    text-align: center;
}
/* Home Blog Section */
.full_width .q_masonry_blog article {
  width: 24%;
  position: relative !important;
  top: 0 !important;
  left: 0 !important;
}
.q_masonry_blog {
  height: auto !important;
}
/* End Home Blog Section */
}

input.wpcf7-form-control.wpcf7-date, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-quiz, input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select, textarea.wpcf7-form-control.wpcf7-textarea {
   
    border: 2px solid;
}

/*for all page*/
  .Welcome_img{
    float: left;
    width: 29%;
  }



  .want-sidebar{
    background-color: #346530;
    border-top: 8px solid #FFC90A;
    padding-top: 19px;
    width: 255px;
    position: relative;
    z-index: 999;
    
  }

  .want-sidebar h2.wpb_heading.wpb_widgetised_column_heading {
  color: #fff;
  padding-left: 25px;
  padding-bottom:25px;
  }



  .want-sidebar  .widget {
    background-color: #EBEBEB;

  }


  .wpb_single_image .vc_figure-caption {
      position: absolute;
    margin-top: -120px;
    color: #fff;
    font-weight: 600;
    font-size: 18px;
    width: 25%;
    text-align: center;
  }

  .wpb_single_image.qode_image_hover_darken .vc_single_image-wrapper:before{
    
    opacity:1;
  }

  .council p:last-child {
    margin-bottom: 5% ;
    margin-top: 5% ;
  }


  .read_more_btn{
    margin-top: 3%;
    margin-bottom: 3% !important;
  }
/*for all page end*/
@media only screen and (min-width: 480pxa) and (max-width: 768px){


}

.guide-img .alignleft {
    float: left;
    margin: 0 20px 19px 0 !important;
}
.blog_holder.blog_small_image {
    margin-top: 40px;
}
.title_subtitle_holder_inner {
     margin-top: 2.5%;
}
nav.mobile_menu ul li a {
  padding: 10px 20px;
}
@media only screen and (max-width: 480px){

.footer-btn .qbutton.default.jeans_btn {
    width: 91% !important;
    text-align: center;
}

.full_width .q_masonry_blog article {
      width: 99%;
      top: 0 !important;
      left: 0 !important;
      position: relative !important;
  }
.wpb_single_image .vc_figure-caption{
  margin-top: -95px;
  margin-left: 25px;
  font-size: 15px;
  } 

  .new-council-img .wpb_single_image img{
  height:292px;
  }

  .btn_sign_up {

    width: 89% !important;
}

p.v-guide-img {
    text-align: center;
}
  
}
@media only screen and (min-width: 481px) and (max-width: 768px) {

.council p:last-child {
    margin-bottom: 10%;
    margin-top: 5%;
}

.q_masonry_blog{
height : auto !important
}


  .full_width .q_masonry_blog article {
      width: 48%;
      top: 0 !important;
      left: 0 !important;
      position: relative !important;
  }
  .wpb_single_image .vc_figure-caption{
  margin-top: -90px;
  margin-left: 23px;
  font-size: 16px;
  } 

.Welcome_img {
    width: 42% !important;
}
  
}
.fa-arrow-up:before {
    content: "\f106";
    font-weight: 700;
}



.new-council-img .vc_column-inner {
  
  height:310px;

}

@media only screen and (min-width: 1700px) and (max-width: 2500px) {
 .page-id-11 .grid_section .vc_col-sm-8 {
  width: 100%;
 }
 .Welcome_img {
  width: 30%;
 }
 .page-id-11 .wpb_content_element.wpb_single_image img {
  width: 330px;
 }
.wpb_single_image .vc_figure-caption {
    margin-top: -174px;}
}

.walgett-lep-2013 img.vc_single_image-img.attachment-full {
    padding-bottom: 25px;
}

.gallery_holder ul li a img{
margin:20px;
}

.services-ul ul {
    list-style-position: inside;
    margin-top: 20px;
    padding-left: 16px;
}

nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active>a {
    color: #346530;
}

input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover{
border-color:#346530;;
}

.six-boxes .vc_column-inner {
    padding-left: 0;
}

.welcome-boxes .section_inner.clearfix {
    margin: 0;
}

.blog_single.blog_holder {
    margin-top: 5%;
}

input#s {
    width: 235px;
    height: 50px;
    background: #ffffff;
    border: none;
    font-size: 10pt;
    float: left;
    color: #63717f;
    padding-left: 14px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.search-icon{
   position: absolute;
   /*top: 42px;*/
   left: 44%;
   background-color: #ffffff;
    padding-top: 19px;
    padding-bottom: 19px;
    padding-left: 5px;
    padding-right: 5px;
}

li#nav-menu-item-3324 {
    margin-bottom: 3%;
    padding-top: 4%;
}

input[type=text]::-ms-clear {
    display: none;
}